caption: Configure the New Tab page URL
desc: |-
  Setting the policy configures the default New Tab page URL and prevents users from changing it.

  The New Tab page opens with new tabs and windows.

  This policy doesn't decide which pages open on start up. Those are controlled by the <ph name="RESTORE_ON_STARTUP_POLICY_NAME">RestoreOnStartup</ph> policies. This policy does affect the homepage, if that's set to open the New Tab page, as well as the startup page if it's set to open the New Tab page.

  It is a best practice to provide fully canonicalized URL, if the URL is not fully canonicalized <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> will default to https://.

  Leaving the policy unset or empty puts the default New Tab page in use.

  On <ph name="MS_WIN_NAME">Microsoft® Windows®</ph>, this policy is only available on instances that are joined to a <ph name="MS_AD_NAME">Microsoft® Active Directory®</ph> domain, joined to <ph name="MS_AAD_NAME">Microsoft® Azure® Active Directory®</ph> or enrolled in <ph name="CHROME_BROWSER_CLOUD_MANAGEMENT_NAME">Chrome Browser Cloud Management</ph>.

  On <ph name="MAC_OS_NAME">macOS</ph>, this policy is only available on instances that are managed via MDM, joined to a domain via MCX or enrolled in <ph name="CHROME_BROWSER_CLOUD_MANAGEMENT_NAME">Chrome Browser Cloud Management</ph>.
example_value: https://www.chromium.org
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
label: New Tab page URL
owners:
- chrome-desktop-ntp@google.com
schema:
  type: string
supported_on:
- chrome.*:58-
- chrome_os:58-
- ios:99-
tags: []
type: string
